少女祈祷中 · · ·

临时关闭Hyper-V


win10的wsl2中可以装metasploit和hackrf,对我来说实在无法拒绝(windows是最好的linux发行版!),但是wsl2需要HyperV。
但是我用来玩游戏的安卓模拟器却无法和hyperv兼容,在无数次尝试之后(蓝叠那个beta版也不行),还是选择用代码临时关闭开启hypver-v,需要玩游戏的时候关闭hypver-v,需要用wsl的时候开启hypver-v(真麻烦。

开启

bcdedit /set hypervisorlaunchtype auto

关闭

bcdedit /set hypervisorlaunchtype off

文章作者: Tokisaki Galaxy
版权声明: 本博客所有文章除特別声明外,均采用 CC BY-NC-SA 4.0 许可协议。转载请注明来源 Tokisaki Galaxy !
评论
  目录